body{
	font-family: 'Roboto', sans-serif;
	font-size:125%/1.5;
	color:#222222;
	padding:0;
    margin: 0;
	background-color:#FFFFFF;
    height: 100%;
    width: 100%;
}

h1 {
	font-size: 60px;
	text-align:center;
}

img {
	horizontal-align:center;
}

.container {
    width: 900px;
    margin: 0 auto;
}

.cinner{
   width: 900px;
    margin: 0 auto;
}